@media only screen and (max-width:480px) {
img {max-width:100%; height:auto;}
body, html { width:100%;}

#header{width:100%; height:auto; margin:0 auto 1px auto; padding:0; background:url(../images/logo_bg.png) top left repeat-x; }
#header #header_main{width:100%; margin:0 auto; padding:0; position:relative; text-align:center}
#header #header_main .nav{float:none; margin:0; padding:20px 0 0 0; text-align:center;}
#header #header_main .nav ul li{float:none; display:inline; list-style:none; padding:0 20px 0 0; font:13px normal Arial, Helvetica, sans-serif; color:#484848;}
#header #header_main .nav ul li a{ text-decoration:none; color:#484848;}
#header #header_main .nav ul li a:hover{ color:#000;}
#header #header_main .nav ul li a.select{ color:#000;}
#header #header_main .fb{float:none; margin:0; padding:12px 0 20px 0; width:100%; text-align:center;}
#header #header_main .logo{ width:100%; margin:0; padding:0; position:relative; top:0; right:0; z-index:9999 !important;}

#banner{ width:100%; height:auto; padding:0 0 2px 0; margin:0 auto; border-bottom:7px solid #207e39;  }
#banner img{margin:0 auto; width:100%;}
#banner #slider-wrapper {margin:0 auto; padding:0; width:100%; height:auto; z-index:10; }
#banner #banner_main{width:100%; height:auto; margin:0 auto; padding:0; z-index:10; }
#banner #banner_main .navigation{position:relative; top:0px; background:#2a2928; width:100%; height:auto; opacity:0.9; -ms-filter: 'alpha (opacity=75)'; filter: alpha (opacity=75); z-index:1000;}
#banner #banner_main .navigation ul li{ background:url(../images/partition.png) bottom center repeat-x;}


#content1_main{ width:100%; height:auto; padding:0; margin:17px auto; }
#content2_main{ width:97%; height:auto; padding:0; margin:26px auto 1px auto;}
#content2_main .top{width:100%;}

#content2_main .content_left{float:none; border:0px solid #e7eef8; margin:25px 0px 0 0; width:100%; text-align:center }
#content2_main .content_right{float:none; margin:25px 0 0 0; width:100%;}

#content2_main .content_right img{float:none; border:5px solid #e7eef8;}

#content2_main .bottom{ width:100%; margin:27px 0 27px 0; }
#content2_main .box{ width:100%; height:auto; }
#content2_main .box1{ background:#207e39; width:100%; height:65px; float:none; margin:0 0px 0 0;  }
#content2_main .box2{ background:#2a994b; width:100%; height:65px; float:none; margin:0 0px 0 0; }
#content2_main .box3{ background:#70a24d; width:100%; height:65px; float:none; }


#content2_main .content_inner{float:none; margin:0 0 0 0px; width:100%;}
#content2_main .top1{width:100%; float:none;}

#content2_main .content_inner1{ float:none; width:100%; margin:25px 0 30px 0;}

#content2_main .content_inner_left{ float:none; width:241px; margin:22px 0 30px 0;}

#content2_main .content_inner1 .additions_head {
    background: none repeat scroll 0 0 #2A994B;
    color: #FFFFFF;
    font: 14px normal Arial,Helvetica,sans-serif;
    height: auto;
    margin: 20px 0;
    padding: 10px 5%;
    width: 90%;
}




#content2_main .content_inner1 .contact_form {
	width:100%;
	margin:0px;
	height:auto;
	padding:0px;
	font:16px normal Arial, Helvetica, sans-serif;
	color:#5c5c5c;
	float:none;
}
#content2_main .content_inner1 .contact_form input[type="text"] {
	width:95%;
	height:36px;
	background:#FFF;
	border:1px solid #c5c5c5;
	text-decoration:none;
	padding-left:10px;
	color:#6c6c6c;
	margin:10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#content2_main .content_inner1 .contact_form input[type="email"] {
	width:95%;
	height:36px;
	background:#FFF;
	border:1px solid #c5c5c5;
	text-decoration:none;
	padding-left:10px;
	color:#6c6c6c;
	margin:10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#content2_main .content_inner1 .contact_form input[type="text"].sub {
	width:95%;
}
#content2_main .content_inner1 .contact_form textarea {
	width:95%;
	height:127px;
	background:#FFF;
	border:1px solid #c5c5c5;
	padding:5px;
	color:#6c6c6c;
	margin:10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#content2_main .content_inner1 .contact_form input[type="submit"] {
	background:url(images/submit.png) no-repeat;
	width:95%;
	height:36px;
	text-align:center;
	color:#FFF;
	font:16px bold Arial, Helvetica, sans-serif;
	color:#fff;
	font-weight:bold;
	border:none;
	cursor:pointer;
}
#content2_main .content_inner1 .address {
	width:95%;
	float:right;
	font:13px bold Arial, Helvetica, sans-serif;
	font-weight:bold;
}


#footer{width:100%; height:auto; margin:0 auto; padding:0; background:#1c1c1c;; }
#footer #footer_main{width:100%; height:auto; margin:0 auto; padding:0; text-align:center;}
#footer #footer_main .footer_nav{margin:0 auto; height:auto; padding:20px 0; width:100%; text-align:center; display:table;}
#footer #footer_main .footer_nav ul li{float:none; display:inline; list-style:none; padding:0 10px 0 0; font:13px normal Arial, Helvetica, sans-serif; color:#a1a1a1;}
#footer #footer_main .footer_nav ul li a{text-decoration:none; color:#a1a1a1;}

#copy #copy_main{width:100%; margin:0 auto; padding:0; text-align:center; font:13px normal Arial, Helvetica, sans-serif; color:#fff; line-height:30px; }


.tinynav {display: block;}
		 #nav {display: none;}
	
}